body {
    background-image: url('https://a-static.besthdwallpaper.com/grand-theft-auto-v-sunset-city-panorama-kertas-dinding-2560x960-19701_87.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
}

.h1{
    padding: 30px;
    display: flex;
    background-color: rgba(61, 1, 1, 0.4);
    justify-content: center;
    color: white;
}

form{
    background-color: rgba(68, 68, 68, 0.151);
    display: flex;
    justify-content: center;
    place-items: center;
    margin: 0;
    width: 100vw;
    height: 50vh;
}
input{
    padding: 0.5rem 2rem;
    border-radius:10rem;
}